<!DOCTYPE html>
<html>
<head>
<title>Try not torture</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
 <link rel="stylesheet" href="style.css">
 <link rel="shortcut icon" href="https://www.flaticon.com/svg/static/icons/svg/3468/3468075.svg">
<header class="contentHEAD">
 <div class="logo"><img src="bd.jpg" width="125" height="75" class="round" class="leftimg">
   &#9940 Country of Memes &#9940
   </div>
    </header>
	<br>
<nav>
<div class="na">
   <a href="#links">Links</a>
   <a href="#table">Table</a>
   <a href="#form">Form</a>
    <a href="#footer">Footer</a>
</div>
</nav>
<br>
   <div class="all">
   <div class="boxLINKS">
<ol>
<a id="links">
 <li><a href="http://example.com/">example.com</a></li> 
 <li><a href="https://example.com/">(https)example.com</a></li> 
 <li><a href="ftp://example.com/ile.zip">file on FTP server</a></li>
 <li><a href="ftp://user:password@example.com/myfile.zip">(authorization)file on FTP server</a></li>
 <li><a href="https://ru.wikipedia.org/wiki/%D0%9C%D0%B5%D0%BC#%D0%9C%D0%B5%D0%BC%D0%B5%D1%82%D0%B8%D0%BA%D0%B0">wikipedia article "mem"</a></li>
 <li><a><a href="#pictures">snippet of my page</a></li> 
 <li><a href="https://www.youtube.com/watch?v=0NhbnKSkGqM&t=45s"> with two parameters in the URL </a></li>
<u>
<ul>
 <li><a href="#links" title="all links">links</a></li>
 <li><a href="#form" title="form">form</a></li>
 <li><a href="#pictures" title="all pictures">pictures</a></li>
</ul>
</u>
 <li><a> no href</a></li>
 <li><a href="">with empty "href"</a></li>
 <li><a href="https://en.wikipedia.org/wiki/Register" rel="nofollow">forbidden to go to search engines</a></li>
 <li><a href="https://www.youtube.com/watch?v=7J4OszSGIn4" ><!--noindex-->prohibited for indexing by search engines<!--/noindex--></a></li>
 <li>contextual in the text of the paragraph(<a href="https://www.youtube.com/watch?v=YHyOTyTXXdA%22%3E">Beavers</a> are very cute animals)</li>
<a id="pictures">
<li><a href="http://wikireality.ru/wiki/%D0%9E%D0%BC%D1%81%D0%BA%D0%B0%D1%8F_%D0%BF%D1%82%D0%B8%D1%86%D0%B0"><img src="http://pics.wikireality.ru/upload/4/43/Welcome_to_Omsk.png" width="150" height="150"></a></li>
<li><img src="https://upload.wikimedia.org/wikipedia/ru/6/63/Feels_good_man.jpg" width="150" height="150" usemap="#map">
<map name="map">
<area shape="rect" coords="0,0,20,30" href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5">
<area shape="circle" coords="100,120,30" href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5">
<area shape="circle" coords="70,50,20" href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5">
<area shape="rect" coords="0,150,60,100" href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5">
</map></li>
<li><a href="/example.com">relative to a page in the current directory</a></li>
<li><a href="about/example.com">relative to a page in the about directory</a></li>
<li><a href="../example.com">relative to the page in the directory above the current one</a></li>
<li><a href="../../example.com">relative to the page in the directory two levels higher</a></li> 
<li><a href="https://clck.ru/QpF6E">abbreviated to main</a></li>
<li><a href="https://clck.ru/QpF7y">shortened link to internal</a></li> 
</ol> 
</div>
<div class="boxTABLE">
   <a id="table">
   <table border="1">
   <caption><h2>Meme tables</h2></caption>
   <tr class="TBhead">
    <th>Meme</th>
    <th>Name</th>
    <th>Content</th>
   </tr>
   <tr><td> <img src="ba.jpg" width="100" height="75"></td><td>DOGE</td><td>Doge has been a very popular meme for many years.
   A dog's face that looks at the camera with a mixture of suspicion, disapproval, and pity often becomes the basis for a photojab.
 Various thoughts and emotions are attributed to the dog with the colored captions accompanying the photograph.
 As a rule, these words express regret, surprise, misunderstanding of what is happening.</td></tr>
   <tr class="even"><td><img src="bb.jpg" width="100" height="75"></td><td>HAROLD HIDING THE PAIN</td><td>All pictures with Harold speak for themselves.
 In the pictures, the man is smiling, but his smile is strained, and it seems that he is not happy at all.
 Memes with Harold convey similar emotions - when a person has to pretend to be joyful, although in reality he is sad and in pain.</td></tr>
   <tr><td><img src="bc.jpg" width="100" height="75"></td><td>PEPE FROG</td><td>Pepe the frog is often used with the well-established phrase "you will never know how" to perform an action.
 Sometimes a life inscription about something sad is simply added to a picture with a frog.
 Usually, the inscriptions on these pictures are sarcastic.</td></tr>
   <tr class="even"><td><img src="be.jpg" width="100" height="75"></td><td>SAD KIANU REEVES</td><td>The meme has several meanings.
   First of all, it is used to show the deep sadness and longing that is inherent in everyone in the world, even rich and successful people like Keanu Reeves.
   Also, sad Keanu, who sits with a detached look, is used in photo toads to demonstrate indifference to everything that happens around.</td></tr>
   <tr><td colspan="2"><img src="bf.jpg" width="150" height="80"></td><td>Meme This is normal or "It's okay" is used in a situation where someone is trying to find a positive side to what is happening. 
Even if something very terrible and irreparable happens.</td></tr>
   <tr class="even"><td colspan="2"><img src="bg.jpg"  width="150" height="95"></td><td>Mem implies that Musk is one of the recognized geniuses and leaders of technological progress. He created the PayPal payment system, is engaged in the production of Tesla electric cars, and also founded the private space company Space X.
   Musk dreams of sending people to Mars and is working on a project of underground tunnels for high-speed communication between cities. In contrast to this image of the innovator, they put domestic life hacks in the style of the Crazy Hands program - a cork in the lid of a saucepan, crafts from bottles, and so on.
 In a broader sense, a meme can make fun of any phenomenon - strange news or silly pictures from the Internet.</td></tr>
   <tr><td><img src="bh.jpg" width="100" height="75"></td><td>INCREDIBLE GUY</td><td>
According to the plot, the hero refuses something real and existing, something that he is tired of. Looking back at the girl, he shows his secret desires and preferences. 
Most often it is a conflict between the useful and the pleasant, the old with the new. In the literal sense, the guy in the photo, being in a relationship, still looks at another girl.
 It is the same in life: we often give up old habits or unnecessary knowledge for the sake of something else, not always useful.</td></tr>
   <tr class="even"><td><img src="bq.jpg" width="100" height="75"></td><td>DRAKE IN ORANGE JACKET</td><td>
The comic with Drake consists of two strips. The first shows a frame with a rapper and his refusal gesture. 
Next to it is placed what, according to the author's idea, the character refuses. On the second line - a frame with a smiling Drake in the same orange jacket. Accordingly, next to it is depicted what the author likes.
 Typically, these two things or two phenomena are related. It can be two girls: pretty and not very.
 Two new memes or situations simply described in words.</td></tr>
   <tr><td><img src="bw.jpg" width="100" height="75"></td><td>RICARDO MILOS</td><td rowspan="2">
Dancing Ricardo Milos in a red bandana looks rather comical, and with cheerful music it turns out even funnier.
 Milos's dance is quite consistent with typical gay erotica: a lot of muscles, dancing, "enticing" movements.
 But the meme should be considered abstract, since it does not make much sense and is only intended to yell (or flex).</td></tr>
 <tr><td><img src="bn.jpg" width="100" height="75"></td><td>CONGRATULATIONS FROM RICARDO</td></tr>
   <tr class="even"><td><img src="bs.jpg" width="150" height="80"></td><td>WOMAN YELLS AT A CAT</td><td> 
The meme with a puzzled cat in a broad sense can be used as a reaction to something strange, incomprehensible. 
In conjunction with a meme about women, this format illustrates unfounded accusations. 
The women on the left represent parents, teachers, or someone yelling at you. The cat is you who know they are wrong.</td></tr>
  </table>
  <br>
  </div>
  <div class="overFORM">
<a id="form">
<form>
 <label>Name <input name="Name" /></label><br><br>
 <label>E-mail: <input type="email" name="email" /></label><br><br>
 <label>Date of Birth: <input type="date" name="date"/></label><br><br>
<div>Sex: 
 <label><input type="radio" name="gender" checked="checked" />M</label>
 <label><input type="radio" name="gender" />F</label>
 <label><input type="radio" name="gender" />Was</label>
 <label><input type="radio" name="gender"/>Wasn't</label>
</div>
<br>
<div>Number of limbs: 
 <label><input type="radio" name="numberOfLimbs" checked="checked"/>0</label> 
 <label><input type="radio" name="numberOfLimbs" />2</label> 
 <label><input type="radio" name="numberOfLimbs" />3 Ouuu</label> 
 <label><input type="radio" name="numberOfLimbs" />~10...</label> 
 <label><input type="radio" name="numberOfLimbs" />100!</label> 
</div>
<br>
<div class="super">Super abilities:<br>
 <select name="superabilities" multiple="multiple">
 <option>Immortality</option>
 <option>Walking through walls</option>
 <option>Levitation</option>
 <option>Human(</option>
</select>
</div>
<label>
<br>
What's up?:
<br> 
 <textarea name="biography"></textarea><br>
</label>
 <div>
 Well i read: <input type="checkbox" name="checkbox"/>
 </div>
 <br>
 </div>
 <input type="submit" name="Send?"/>
</form>
<br>
</div>
</div>
  <footer class="contentDOWN">
    <div  class="down"> (c) Lukashkin Konstantin 2020 (Flex machine)</div>
  </footer>
</body>
</html>